Source: linux-6.12-sunxi64
Section: kernel
Priority: optional
Maintainer: Andrey Skvortsov <andrej.skvortzov@gmail.com>
Build-Depends:
 bc,
 bison,
 cpio,
 debhelper-compat (=13),
 flex | flex:native,
 kmod,
 libssl-dev:native,
 rsync,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/Mobian-team/devices/kernels/sunxi64-linux
Vcs-Git: https://salsa.debian.org/Mobian-team/devices/kernels/sunxi64-linux.git
Vcs-Browser: https://salsa.debian.org/Mobian-team/devices/kernels/sunxi64-linux
Rules-Requires-Root: no

Package: linux-image-6.12-sunxi64
Architecture: arm64
Depends:
 initramfs-tools | linux-initramfs-tool,
 kmod,
 linux-base,
Provides: wireguard-modules (= 1.0.0)
Description: Linux 6.12 for sunxi64 devices
 The linux kernel, modules and corresponding other files for
 sunxi64 devices.

Package: linux-headers-6.12-sunxi64
Architecture: arm64
Description: Linux kernel headers for sunxi64 devices
 This package provides kernel header files for the sunxi64 kernel.
 .
 This is useful for people who need to build external modules
